HPL_pdpanel_free(3)

NAME
HPL_pdpanel_free - Deallocate the panel ressources.

SYNOPSIS
#include "hpl.h"

int HPL_pdpanel_free( HPL_T_panel * PANEL );

DESCRIPTION
HPL_pdpanel_free deallocates the panel resources and stores the error code returned by the panel factorization.

ARGUMENTS

PANEL   (local input/output)    HPL_T_panel *
    On entry, PANEL points to the panel data structure from which the resources should be deallocated.

SEE ALSO
HPL_pdpanel_new (3), HPL_pdpanel_init (3), HPL_pdpanel_disp (3).